#include <stdio.h>

int main() {
  int numar, distanta;

  printf( "numarul: " );
  scanf( "%d", &numar );
  if ( numar > 100 )
    distanta = numar - 100;
  else
    distanta = 100 - numar;
  printf( "Distanta intre %d si 100 este %d\n", numar, distanta );

  return 0;
}
